/*
A {

	text-decoration: underline;

	color : #333399;

}



A:hover {

	text-decoration: underline;

	color : #330066;

	}



A:active{

	text-decoration: underline;

	color : #330066;

	}

.validation_arrow_link  a:link {
	cursor: pointer;
}
	*/
.annoce {  font-family: Arial; font-size: 10px; font-style: italic; text-decoration: underline blink; color: #FF0000; font-weight: bold}
.lien_blue {  font-size: 10px; font-style: italic; color: #9999FF}
.copyright {  font-family: Arial; font-size: 10px; font-style: normal; color: #333300}
.titre_gris {  font-family: Arial; font-size: 24px; font-style: normal; font-weight: bold; color: #646464}
.txt_grd {  font-family: Arial; font-size: 14px; font-style: normal; color: #333300; font-weight: bold}
.txt_grd2 { font-family: Arial; font-size: 12px; font-style: normal; color: #333300; font-weight: bold }
.txt_pt {  font-family: Arial; font-size: 12px; font-style: normal; font-weight: bold}
.txt_pt2 { font-family: Arial; font-size: 12px; font-style: normal; font-weight: bold }
/*.txt_pt3 { font-family: Arial; font-size: 12px; font-style: normal; font-weight: normal}*/

.txt_pt3b { font-family: Arial; font-size: 12px; font-style: normal; font-weight: bold; padding: 2px; }
.display_holiday_content h4 { margin:initial;}
.display_holiday_content h5 { margin:initial;}
.txt_pt3bg { font-family: Arial; font-size: 14px; font-style: normal; font-weight: bold }
.txt_pt2_red { font-family: Arial; font-size: 12px; font-style: normal; font-weight: bold ; color: #FF0000}
.txt_grd_white { font-family: Arial; font-size: 14px; font-style: normal; color: #FFFFFF; font-weight: bold }
.txt_pt_grd { font-family: Arial; font-size: 20px; font-style: normal; font-weight: bold }
.txt_pt3_it { font-family: Arial; font-size: 12px; font-style: italic; font-weight: normal }

.txt_pt3 { font: normal 13px "BrandonGrotesque-Regular"; }
.txt_pt3 h5{ font: normal 13px "BrandonGrotesque-Regular"; }



body
{
    color: #16212c;
    /*font-size: 1rem;
	font-family: Helvetica,Arial,FreeSans,sans-serif;*/
	font: normal 13px "BrandonGrotesque-Regular";
}
#whole_page
{
	width: 100%;
	/*color: #16212c!important;
    background: #ffffff !important;
    font-size: 1.3rem !important;
    line-height: 140% !important;
    font-family: Helvetica,Arial,FreeSans,sans-serif !important;*/
}
#flag_langues {
	padding-top: 5%;
}

#header_site
{
    background-color: #ffffff;
    border-bottom: 1px solid rgba(97, 94, 94, 0.35);
}

#header_second_line
{
	background-color: #6f42c1;
	padding: 1% 1% 1% 0%;
}
/* Violet #DCDCFF; */
.publicite_header_top_fete_national
{
    color: white;
    text-align: center;
	/*padding: 0% 0% 1% 0%;*/
}

#celebration_text {
    font-size: 11px;
    text-align: right;
    color: #343739;
    font-family: 'Bitter';
}

#site_title
{
	color: white;
    font-family: 'Bitter';
	font-size: 25px;
}

.jf_nav_div
{
	background-color: #eeeeee;/*#2980b9;*#565656;*/
	margin-bottom: 0;
	border-bottom: 0;
	/*color: white;#EAEAEA;*/
	font-weight: 500;
} 

.jf_nav_menu
{
	padding: 1% 0% 0% 0%;
}

/* change the link color */
a#navbarDropdownMenuLink, a.nav-link, a.jf_nav_div {
    color: #4e1a7d;
}

.nav_li:hover, a#navbarDropdownMenuLink:hover, a.nav-link:hover {
    color: #F56E6E;
}

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom a.nav-item:focus .nav-link,
.navbar-custom a.nav-item:hover .nav-link {
    color: pink;
}



.jf_table_fete
{
	border: 2px solid rgba(72, 51, 51, 0.76);
}
/* Google search engine */
.gsc-control-cse
{
	background-color: #eeeeee !important;
    border-color: #eeeeee !important;
}
.gsib_a {
	padding: 0 !important;
}

.gsc-input-box {
	padding-top: 0 !important;
 	padding-bottom: 0 !important;
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}

#footer_text
{
	clear: both;
	text-align: center;
	background-color: #f2f2f2;
}

ul#payment_ul li
{
	display: block;
    float: left;
    text-align: center;
    vertical-align: middle;
    list-style-type: none;
	margin-right: 3%;
}

/* Telephone portrait */
@media screen and (max-width: 479px) {
	#smartphone_app {
		margin-left: 8%;
	}
	
	#payment {
		float: left;
		width: 100%;
		clear: both;
		margin-top: 2%;
	}
}

/* Telephone paysage ou tablette portrait */
@media screen and (min-width: 480px) and (max-width: 640px) {
	#smartphone_app {
		margin-left: 8%;
	}
	
	#payment {
		margin-left: 57%;
	}
}

/* tablette paysage */
@media screen and (min-width: 641px) and (max-width: 991px) {
	#smartphone_app {
		margin-left: 10%;
		width: 45%;
		float: left;
	}
	
	#payment {
/*		margin-left: 57%;*/
	}
}

/* PC */
@media screen and (min-width: 992px) {
	#smartphone_app {
		float: left;
		width: 23%;
		margin-left: 15%;
		padding-top: 1%;
		margin-bottom: 1%;
		clear: both;
	}
	
	#payment {
		float: right;
		width: 24%;
		margin-right: 20%;
		clear: inherit;
	}
}

.footer_hr
{
	width: 7%;
    border-width: 1px;
    border-color: #86403E;
    text-align: center;
    clear: both;
    margin: 0 auto;
    padding-top: 0%;
    padding-bottom: 1%;
}

#footer_content {
	background-color: #f2f2f2;
	border-top: 1px solid rgba(97, 94, 94, 0.35);
	clear: both;
	/*padding-top: 1%;
	margin-top: 2%;*/
}

#payment {
	font-size: 11px;
	padding-bottom: 2%;
}

.img_payment
{
	vertical-align: middle;
    margin-right: 3%;
    padding-top: 2%;
}

.continent_list_top
{
	text-align: center;
    font-size: 20px !important;
}

.continent_list_hr {
    width: 48%;
    border-color: #1b801a;
    margin: 0 auto;
    margin-bottom: 2%;
    margin-top: 1%;
}

.continent_hr {
    width: 30%;
    border-width: 1px;
    border-color: #a5908f;
    text-align: center;
    clear: both;
    margin: 0 auto;
    margin-bottom: 5%;
    padding-top: 0%;
    padding-bottom: 1%;
}

.continent_intro
{
	text-align: center;
}

.list_countries_region {
    text-align: center;
    margin: 0 auto;
    margin-top: 5%;
	background-color: #6f42c1;
}

.country_of_region {
	background-color: #6f42c1;
}
a.main_country_regions_a_link {
	color: white;
}
.regions_display {
    margin-left: 15%;
}
/* Telephone portrait jusqu'à paysage */
@media screen and (max-width: 640px) {
	#menu_nav {
		padding: 0% 0% 0% 1%;
	}
	.header_first_line {
		text-align: center;
	}
	
	.jf_nav_ul {
		flex-wrap: wrap !important;
		flex-direction: row !important;
		margin-left: 1% !important;
	}
	
	.nav_li {
		padding: 0% 3% 0% 0%;
		cursor: pointer;		
	}
	
	.nav_li_search {
		width: 58%;
	}
	
	.nav_li_flag {
		/*padding-left: 4%;*/
	}
	
	.searchengine {		
		width: 60%;
		margin-top: -2%;
	}
	.gsc-control-cse {
		padding: 4% 0% 1% 0% !important;
	}
	
	.gsc-search-button-v2 {
		padding: 5px 10px !important;
	}
	
	#celebration_text {
		width: 100%;
	}
	
	
	.jf_table_fete
	{
		width: 60% !important;
		margin: 0 auto;
	}
	
	.jf_table_fete_sans_category
	{
		width: 50% !important;
		margin: 0 auto;
	}
	
	.jf_table_fete_international
	{
		width: 90% !important;
		margin: 0 auto;
	}
	
	.txt_pt3, .line_holiday span {
		font: normal 8px "BrandonGrotesque-Regular" !important;
	}
	.txt_pt3b, .line_holiday span {
		font-size: 8px !important;
	}
	
	.fete_list_international {
		width: 65%;
	}
	
	.background_table {
		width: 95%;
		margin: 0 auto;
	}

	.fete_detailed_table {
		margin-left: 2%;
		width: 95%;
		margin-top: 4%;
	}
	.price_table
	{
		width: 95%;
		margin: 0 auto;
		padding-top: 2%;
	}	
	.paiement_message {
		width: 95%;
	}
	
	#menu_continent li {
		padding:0 2%;
	}
	
	.meta_flag {
		margin-top: 3%;
		margin-left: 2%;
		margin-right: 2%;
	}
	.meta_description_2 {
		margin-top: 2%;
	}
	
	#metadata_content_border {
		width: 95%;
	}
	.card_jf {
		width: 95%;
	}
	.fete_list, .fete_list_international, .fete_list h3, .fete_list_international h3{
		font-size: 11px;
	}
	.continent_image {
		height: 115px;
	}
}

/* Telephone paysage ou tablette paysage */
@media screen and (min-width: 641px) and (max-width: 1024px) {
	#site_title {
		font-size: 35px;
	}
	#celebration_text {
		width: 80%;
	}
	.jf_table_fete_sans_category
	{
		width: 80% !important;
		margin: 0 auto;
	}
	
	.fete_detailed_table {
		margin-left: 2%;
		width: 96%;
		margin-top: 4%;
	}
	
	.jf_nav_ul
	{
		flex-direction: row;
		margin-left: 1%;
	}
	
	.nav_li {
		padding: 0% 3% 0% 0%;
		cursor: pointer;		
	}
	
	.nav_li_search {
		margin-top: -1%;
	}
	
	.gsc-control-cse {
		width: 225% !important;
		padding: 15% 0% 0% 0% !important;
	}
	.gsc-search-button-v2 {
		padding: 5px 10px !important;
	}
	
	/* On n'affiche pas le moteur de recherche sur les grosses tablettes */
	.searchengine {
		display: none;
	}
	
	.nav_li_flag {
		padding: 0;
	}
	.price_table
	{
		width: 95%;
		margin: 0 auto;
		padding-top: 2%;
	}
	.paiement_message {
		width: 95%;
	}
	
	.background_table {
		width: 95%;
		margin: 0 auto;
	}
	
	#menu_continent li {
		padding:0 2%;
	}
	
	.meta_flag {
		margin-top: 3%;
		margin-left: 2%;
		margin-right: 2%;
	}
	.meta_description_2 {
		margin-top: 2%;
	}
	
	#metadata_content_border {
		width: 95%;
	}
	.card_jf {
		width: 95%;
	}
	.fete_list, .fete_list_international, .fete_list h3, .fete_list_international h3{
		font-size: 11px;
	}
	.continent_image {
		height: 115px;
	}
}

/* PC */
@media screen and (min-width: 1024px) {
	#smartphone_app {
		font-size: 12px;
	}
	#celebration_text {
		font-size: 11px;
	}
	
	.jf_nav_ul {
		flex-direction: row;
		margin-left: 10%;
	}
	
	.nav_li {
		padding: 0% 3% 0% 0%;
		cursor: pointer;		
	}
	
	.searchengine {
		margin-top: 5px;
	}
	.gsc-control-cse {
		width: 216px !important;
		padding: 0% 0% 0% 0% !important;
	}
	.nav_li_flag {
		padding-left: 2%;
	}
	.price_table {
		width: 70%;
		margin: 0 auto;
		padding-top: 2%;
	}
	.paiement_message {
		width: 70%;
	}
	
	.fete_detailed_table {
		width: 70%;
		margin: 0 auto;
		margin-top: 1%;
	}
	
	#menu_continent li {
		padding:0 2%;
	}
	
	.meta_flag {
		margin-top: 2%;
		margin-left: 2%;
		margin-right: 2%;
	}
	
	.meta_description_2 {
		margin-top: 2%;
	}
	
	#metadata_content_border {
		width: 70%;
	}
	
	.card_jf {
		width: 70%;
	}
	.line_holiday_fete_nom
	{
		width: 20% !important;
	}
	.fete_list, .fete_list_international, .fete_list h3, .fete_list_international h3{
		font-size: 13px;
	}
	.continent_image {
		height: 185px;
	}
}
/* END PC */

.meta_description_2 {
	font: normal 25px "BrandonGrotesque-Bold";
	color: #13140D;/*#393D24;*/
}
/*#393D24;*/
.meta_title_1{
	font: normal 25px "BrandonGrotesque-Bold";
	color: #13140D;
	text-align : center;
}

h1.h1_meta_title_1
{
	/*margin-top: 1%;*/
	font: normal 25px "BrandonGrotesque-Bold";
	font-weight: 600;
	color: #13140D;
	/*text-align : center;*/
}

#metadata_content_border
{
	border: 2px solid #e9ecef;
    border-left-color: #6f42c1;
	margin: 0 auto;
	margin-bottom: 2%;
}

.meta_description_3 {
	font-weight: normal;
	text-align: left;
	padding-left: 2%;
	padding-right: 2%;	
	font: normal 13px "BrandonGrotesque-Regular";
}

.meta_description_3 h2 {
	font: normal 14px "BrandonGrotesque-Thin";
	color: #0F0F0D;/*#2E3023;*/
	padding: 0px 6px 1px 6px;
}

.meta_description_2 h2, h2.display_listing_category_country {
    font: 16px "BrandonGrotesque-Thin";
    color: rgb(15, 15, 13);
    /*margin-left: 2%;*/
	margin-bottom: 0;
}

.meta_description_3 h3, .meta_description_3 h3{
	font: normal 13px  "BrandonGrotesque-Regular";
	padding: 0px 6px 0px 6px;
}

.card_jf {
    margin: 0 auto;
    margin-top: 1%;
	margin-bottom: 1%;
}

.link_pre_next_year_month
{
	width: 70%;
    margin: 0 auto;
	margin-bottom: 4%;
}

.link_pre_year
{
	float: left;
}

.link_next_year
{
    float: right;	
}

.link_pre_month
{
    clear: both;
    float: left;
    margin-left: 10%;	
}

.link_next_month
{
    float: right;
    margin-right: 10%;	
}

.jf_table_fete_avec_category_select_a_day
{
	width: 80%
}

.country_text
{
	width: 17%;
}



.description_fete_list {
	padding-left: 1%;
	font: normal 13px "BrandonGrotesque-Regular";
	text-align: justify;
	color: #382B2C;
	width: 95%;
	word-wrap: break-word;
	line-height: 1.50;
	clear: both;
	border-width: 2px;
    border-left-style: solid;
}

.fete_list {
	padding-bottom: 2%;
	width: 100%;
}

.fete_list_flag {
	float: left;
    width: 5%;
}
.fete_list_flag_img {
	padding-top: 18%;
    width: 80%;
    float: left;
}
.fete_list_content_div {
	float: left;
	width: 95%;
}
.fete_list, .fete_list_international, .fete_list h3, .fete_list_international h3{
	font-family: "BrandonGrotesque-Medium";
	font-size: 16px;
	font-weight: 600;
    color: #6f42c1;
	float: left;
    line-height: normal;
	padding-right: 0.5%;
}

.description_fete_list .description_fete{
	font: normal 13px "BrandonGrotesque-Regular";
}

.date_title_list {
	display: inline;
}

.line_holiday
{
	vertical-align: middle;
	word-wrap: break-word;
}

.line_holiday td
{
	vertical-align: middle;
	text-align: center;
	border: 1px solid rgba(44, 50, 78, 0.36);
}

.line_holiday h4{
	margin: 1px;
	font-size: 11px;
}

.line_holiday h5{
	margin: 1px;
}

.line_holiday_head {
	font-size: 12px;
    text-align: center;
    color: white;
    border: 1px solid rgba(72, 51, 51, 0.76);
    background-color: #6f42c1 !important;
}

.line_holiday_head_date {
	width: 15%;
}

.line_holiday_fete_nom {
	width: 20%;
}

.line_holiday_type_religion {
	width: 15%;
}

.line_holiday_flag {
	width: 3%;
}

.line_holiday_country {
	width: 20%;
}
	
.line_holiday_info_plus {
	width: 10%;
}

.line_holiday_head_top {
	font-size: 13px;
    text-align: center;
    color: white;
    border: 2px solid rgba(72, 51, 51, 0.76);
    background-color: #2980b9;
}

/* ======== Début Religion Style ======== */
.line_holiday td a.even_ex:link	{color: #AB0101; font-family:  verdana, Comic Sans MS; font-size: 11px; font-style: Italic; font-weight: bold; text-decoration: none;}
.line_holiday td a.other_fete:link { color:#CF0202; font-family: verdana, Bookman Old Style ; font-size: 11px; font-weight: bold; text-decoration: none;}
.line_holiday td a.religion:link		{font-family: verdana, Bookman Old Style ; font-size: 11px; font-weight: bold; text-decoration: none;}
.line_holiday td a.tradeshow:link	{color: #FF4500; font-family: verdana, Bookman Old Style ; font-size: 11px; font-style:italic; font-weight: bold; text-decoration: none;}
.line_holiday td a.sport:link		{color: #8A2BE2; font-family: verdana, Bookman Old Style ; font-size: 11px; font-style:italic; font-weight: bold; text-decoration: none;}
.line_holiday td a.financial:link	{color: #e27f0a; font-family: verdana, Bookman Old Style ; font-size: 11px; font-style:italic; font-weight: bold; text-decoration: none;}
.line_holiday td a.fete_nat:link		{color: #3d899b; font-family:  verdana, Garamond; font-size: 12px; font-weight: bold; text-decoration: none;}
/* ======== Fin Religion Style ======== */

/* Telephone et tablette */
@media screen and (max-width: 991px) {
	.table_container
	{
	    width: 42%;
		float: left;
		margin: 0 auto;
		margin-left: 5%;
		margin-top: 4%;		
	}
	
	.jf_table_fete 
	{
		width: 100% !important;
		table-layout: fixed;
		margin: 0 auto;
	}
}

/* PC */
@media screen and (min-width: 991px) {
	.table_container
	{
		padding: 3% 0% 0% 5%;
		width: 48%;
		float: left;
	}
}

@media (min-width: 768px) {
	.background_table {
		width: 100%;
	}
}

@media (min-width: 992px) {
	.background_table {
		padding: 1px;
		width: 70%;
		margin: 0 auto;
	}
}

@media (min-width: 768px) {
	.menu_deroulant_pays_div {
		height: 100px;
	}
}

@media (min-width: 992px) {
	.menu_deroulant_pays_div {
		height: 29px;
	}
}

.menu_deroulant_pays_div
{
	
    /*border-style: solid;
    border-width: 1px;
    border-color: rgb(149, 157, 162);*/
    background-color: #eeeeee; /*#2980b9;#696973;*/
    /*vertical-align: middle;*/
    
}


.OutDescEvent
{  
	font-family: 'Bitter';
    font-size: 13px;
    margin-top: 1%;
    margin-bottom: 1%;
}

.img_price_table
{
	text-align: center;
}

.price_table a
{
	font-size: 14px !important;
	color: black !important;
}

.restricted_price
{
	color: #DC5151;
	font-weight: bold;
}

.paiement_message
{
	background-color: #f5dfdb;
	color: black;
	margin: 0 auto;
	padding: 1%
}

/* ======== Début Pop_Up_Fete Style ======== */
.pop_up_fete_titre {color: #112233; font-family:  verdana; font-size: 14px; font-weight: 400}
.pop_up_fete_type {color: #FF0000; font-family:  verdana; font-size: 13px; font-weight: bold}
.pop_up_fete_nom {color: #112233; font-family:  verdana; font-size: 13px; font-weight: bold}
.popupfetenom {color: #112233; font-family:  verdana; font-size: 13px; font-weight: bold}
.pop_up_fete_date {color: #112233; font-family:  verdana; font-size: 12px; font-weight: 400}
.popupfetedate {color: #112233; font-family:  verdana; font-size: 12px; font-weight: 400}
.pop_up_fete_reccurence {color: #112233; font-family:  verdana; font-style: italic; font-size: 12px; font-weight: 400}
.pop_up_fete_menu {color: #112233; font-family:  verdana; font-size: 11px; font-weight: bold}
a.pop_up_fete_menu_:link	{color:#112233; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:none;}
a.pop_up_fete_menu_:active	{color:#112233; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:none;}
a.pop_up_fete_menu_:visited	{color:#112233; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:none;}
a.pop_up_fete_menu_:hover	{color:#224466; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration: underline;}
/* ======== Fin Pop_Up_Fete Style ======== */

.display_holiday_content {
	width: 70%;
	margin: 0 auto;
}

.display_holiday_content a {
	text-decoration:none;
}
.display_holiday_content a:link {text-decoration:none;}
.display_holiday_content a:visited {text-decoration:none;}

.display_holiday_content a:hover {
	color:#e95325 !important;
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none !important;
}

.meta_flag {
    border: 1px solid #DDDDDD;
	float: left;
}

.meta_flag_content {
	float:right;
	margin: 5px;
}

.menu-and-content-table 
{
	width: 94%;
}

/* le menu des continents de la page fête national */
#menu {
  display:block;
  text-align:justify;
  line-height:0;
  padding:0;
  margin: 0 auto;
  text-align: center;
}
#menu:after {
  display:inline-block;
  width:95%; 
  content:'';
  vertical-align:top;
}
#menu_continent li {
  line-height:1.2em;
  display:inline-block;
  vertical-align:middle;
}

#menu_continent li a
{
    display:block; /* moved to link */
    font-weight: bold;
    text-decoration: none;
    color: #337ab7;
	text-transform: uppercase;
}